Error using SDK

hello here I have this error using the SDK since the last update. often this happens by moving a taxipoint but also launching the scene. anyone have an idea?.